### Details: https://spacy.io/models/sl#sl_core_news_sm

Slovenian pipeline optimized for CPU. Components: tok2vec, tagger, morphologizer, parser, lemmatizer (trainable_lemmatizer), attribute_ruler, senter, ner.

| Feature | Description |
| --- | --- |
| **Name** | `sl_core_news_sm` |
| **Version** | `3.8.0` |
| **spaCy** | `>=3.8.0,<3.9.0` |
| **Default Pipeline** | `tok2vec`, `tagger`, `morphologizer`, `parser`, `lemmatizer`, `attribute_ruler`, `ner` |
| **Components** | `tok2vec`, `tagger`, `morphologizer`, `parser`, `lemmatizer`, `senter`, `attribute_ruler`, `ner` |
| **Vectors** | 0 keys, 0 unique vectors (0 dimensions) |
| **Sources** | [UD Slovenian SSJ v2.11](https://github.com/UniversalDependencies/UD_Slovenian-SSJ) (Dobrovoljc, Kaja; Erjavec, Tomaž; Krek, Simon)<br />[Training corpus SUK 1.0](https://www.clarin.si/repository/xmlui/handle/11356/1747) (Arhar Holdt, Špela; Krek, Simon; Dobrovoljc, Kaja; Erjavec, Tomaž; Gantar, Polona; Čibej, Jaka; Pori, Eva; Terčon, Luka; Munda, Tina; Žitnik, Slavko; Robida, Nejc; Blagus, Neli; Može, Sara; Ledinek, Nina; Holz, Nanika; Zupan, Katja; Kuzman, Taja; Kavčič, Teja; Škrjanec, Iza; Marko, Dafne; Jezeršek, Lucija; Zajc, Anja) |
| **License** | `CC BY-SA 4.0` |
| **Author** | [Explosion](https://explosion.ai) |

### Label Scheme

<details>

<summary>View label scheme (2401 labels for 4 components)</summary>

| Component | Labels |
| --- | --- |
| **`tagger`** | `Agcfdn`, `Agcfpa`, `Agcfpd`, `Agcfpg`, `Agcfpi`, `Agcfpl`, `Agcfpn`, `Agcfsa`, `Agcfsd`, `Agcfsg`, `Agcfsi`, `Agcfsl`, `Agcfsn`, `Agcmda`, `Agcmdn`, `Agcmpa`, `Agcmpd`, `Agcmpg`, `Agcmpi`, `Agcmpl`, `Agcmpn`, `Agcmsay`, `Agcmsd`, `Agcmsg`, `Agcmsi`, `Agcmsl`, `Agcmsny`, `Agcndn`, `Agcnpa`, `Agcnpd`, `Agcnpg`, `Agcnpi`, `Agcnpl`, `Agcnpn`, `Agcnsa`, `Agcnsd`, `Agcnsg`, `Agcnsi`, `Agcnsl`, `Agcnsn`, `Agpfda`, `Agpfdg`, `Agpfdi`, `Agpfdl`, `Agpfdn`, `Agpfpa`, `Agpfpd`, `Agpfpg`, `Agpfpi`, `Agpfpl`, `Agpfpn`, `Agpfsa`, `Agpfsd`, `Agpfsg`, `Agpfsi`, `Agpfsl`, `Agpfsn`, `Agpmda`, `Agpmdd`, `Agpmdg`, `Agpmdi`, `Agpmdl`, `Agpmdn`, `Agpmpa`, `Agpmpd`, `Agpmpg`, `Agpmpi`, `Agpmpl`, `Agpmpn`, `Agpmsa`, `Agpmsan`, `Agpmsay`, `Agpmsd`, `Agpmsg`, `Agpmsi`, `Agpmsl`, `Agpmsnn`, `Agpmsny`, `Agpnda`, `Agpndg`, `Agpndi`, `Agpndn`, `Agpnpa`, `Agpnpd`, `Agpnpg`, `Agpnpi`, `Agpnpl`, `Agpnpn`, `Agpnsa`, `Agpnsd`, `Agpnsg`, `Agpnsi`, `Agpnsl`, `Agpnsn`, `Agsfda`, `Agsfpa`, `Agsfpg`, `Agsfpi`, `Agsfpl`, `Agsfpn`, `Agsfsa`, `Agsfsd`, `Agsfsg`, `Agsfsi`, `Agsfsl`, `Agsfsn`, `Agsmdn`, `Agsmpa`, `Agsmpd`, `Agsmpg`, `Agsmpi`, `Agsmpl`, `Agsmpn`, `Agsmsa`, `Agsmsay`, `Agsmsg`, `Agsmsi`, `Agsmsl`, `Agsmsny`, `Agsnpa`, `Agsnpg`, `Agsnpn`, `Agsnsa`, `Agsnsg`, `Agsnsi`, `Agsnsl`, `Agsnsn`, `Appfda`, `Appfdg`, `Appfdi`, `Appfdn`, `Appfpa`, `Appfpd`, `Appfpg`, `Appfpi`, `Appfpl`, `Appfpn`, `Appfsa`, `Appfsd`, `Appfsg`, `Appfsi`, `Appfsl`, `Appfsn`, `Appmda`, `Appmdg`, `Appmdl`, `Appmdn`, `Appmpa`, `Appmpd`, `Appmpg`, `Appmpi`, `Appmpl`, `Appmpn`, `Appmsa`, `Appmsan`, `Appmsay`, `Appmsd`, `Appmsg`, `Appmsi`, `Appmsl`, `Appmsnn`, `Appmsny`, `Appndg`, `Appndn`, `Appnpa`, `Appnpg`, `Appnpi`, `Appnpl`, `Appnpn`, `Appnsa`, `Appnsd`, `Appnsg`, `Appnsi`, `Appnsl`, `Appnsn`, `Aspfdi`, `Aspfdn`, `Aspfpa`, `Aspfpg`, `Aspfpl`, `Aspfpn`, `Aspfsa`, `Aspfsd`, `Aspfsg`, `Aspfsi`, `Aspfsl`, `Aspfsn`, `Aspmdl`, `Aspmdn`, `Aspmpa`, `Aspmpd`, `Aspmpg`, `Aspmpl`, `Aspmpn`, `Aspmsa`, `Aspmsan`, `Aspmsd`, `Aspmsg`, `Aspmsi`, `Aspmsl`, `Aspmsnn`, `Aspnpa`, `Aspnpg`, `Aspnpi`, `Aspnpl`, `Aspnpn`, `Aspnsa`, `Aspnsg`, `Aspnsi`, `Aspnsl`, `Aspnsn`, `Cc`, `Cs`, `I`, `Mdc`, `Mdo`, `Mlc-pa`, `Mlc-pd`, `Mlc-pg`, `Mlc-pi`, `Mlc-pl`, `Mlc-pn`, `Mlcfda`, `Mlcfdg`, `Mlcfdi`, `Mlcfdl`, `Mlcfdn`, `Mlcfpa`, `Mlcfpd`, `Mlcfpg`, `Mlcfpi`, `Mlcfpl`, `Mlcfpn`, `Mlcmda`, `Mlcmdg`, `Mlcmdi`, `Mlcmdl`, `Mlcmdn`, `Mlcmpa`, `Mlcmpd`, `Mlcmpg`, `Mlcmpi`, `Mlcmpl`, `Mlcmpn`, `Mlcnda`, `Mlcndg`, `Mlcndi`, `Mlcndl`, `Mlcndn`, `Mlcnpa`, `Mlcnpg`, `Mlcnpi`, `Mlcnpl`, `Mlcnpn`, `Mlofpa`, `Mlofpd`, `Mlofpg`, `Mlofpi`, `Mlofpl`, `Mlofpn`, `Mlofsa`, `Mlofsd`, `Mlofsg`, `Mlofsi`, `Mlofsl`, `Mlofsn`, `Mlompa`, `Mlompg`, `Mlompi`, `Mlompl`, `Mlompn`, `Mlomsa`, `Mlomsd`, `Mlomsg`, `Mlomsi`, `Mlomsl`, `Mlomsn`, `Mlonda`, `Mlonpg`, `Mlonpl`, `Mlonpn`, `Mlonsa`, `Mlonsg`, `Mlonsi`, `Mlonsl`, `Mlonsn`, `Mlpfdl`, `Mlpfdn`, `Mlpfpa`, `Mlpfpg`, `Mlpfpi`, `Mlpfpl`, `Mlpfpn`, `Mlpfsa`, `Mlpfsd`, `Mlpfsg`, `Mlpfsi`, `Mlpfsl`, `Mlpfsn`, `Mlpmdl`, `Mlpmpa`, `Mlpmpd`, `Mlpmpg`, `Mlpmpi`, `Mlpmpl`, `Mlpmpn`, `Mlpmsa`, `Mlpmsan`, `Mlpmsay`, `Mlpmsd`, `Mlpmsg`, `Mlpmsi`, `Mlpmsl`, `Mlpmsn`, `Mlpmsnn`, `Mlpmsny`, `Mlpnpa`, `Mlpnpg`, `Mlpnpi`, `Mlpnpl`, `Mlpnpn`, `Mlpnsa`, `Mlpnsg`, `Mlpnsi`, `Mlpnsl`, `Mlpnsn`, `Mlsfpa`, `Mlsfsg`, `Mlsfsi`, `Mlsfsn`, `Mlsmpi`, `Mlsmsg`, `Mlsmsi`, `Mlsnsa`, `Mlsnsi`, `Mlsnsn`, `Mrc`, `Mro`, `Ncfda`, `Ncfdd`, `Ncfdg`, `Ncfdi`, `Ncfdl`, `Ncfdn`, `Ncfpa`, `Ncfpd`, `Ncfpg`, `Ncfpi`, `Ncfpl`, `Ncfpn`, `Ncfsa`, `Ncfsd`, `Ncfsg`, `Ncfsi`, `Ncfsl`, `Ncfsn`, `Ncmda`, `Ncmdd`, `Ncmdg`, `Ncmdi`, `Ncmdl`, `Ncmdn`, `Ncmpa`, `Ncmpd`, `Ncmpg`, `Ncmpi`, `Ncmpl`, `Ncmpn`, `Ncmsan`, `Ncmsay`, `Ncmsd`, `Ncmsg`, `Ncmsi`, `Ncmsl`, `Ncmsn`, `Ncnda`, `Ncndd`, `Ncndg`, `Ncndi`, `Ncndl`, `Ncndn`, `Ncnpa`, `Ncnpd`, `Ncnpg`, `Ncnpi`, `Ncnpl`, `Ncnpn`, `Ncnsa`, `Ncnsd`, `Ncnsg`, `Ncnsi`, `Ncnsl`, `Ncnsn`, `Npfpa`, `Npfpd`, `Npfpg`, `Npfpi`, `Npfpl`, `Npfpn`, `Npfsa`, `Npfsd`, `Npfsg`, `Npfsi`, `Npfsl`, `Npfsn`, `Npmda`, `Npmdg`, `Npmdn`, `Npmpa`, `Npmpd`, `Npmpg`, `Npmpi`, `Npmpl`, `Npmpn`, `Npmsan`, `Npmsay`, `Npmsd`, `Npmsg`, `Npmsi`, `Npmsl`, `Npmsn`, `Npnpn`, `Npnsa`, `Npnsd`, `Npnsg`, `Npnsi`, `Npnsl`, `Npnsn`, `Pd-fda`, `Pd-fpa`, `Pd-fpd`, `Pd-fpg`, `Pd-fpi`, `Pd-fpl`, `Pd-fpn`, `Pd-fsa`, `Pd-fsd`, `Pd-fsg`, `Pd-fsi`, `Pd-fsl`, `Pd-fsn`, `Pd-mda`, `Pd-mdg`, `Pd-mdi`, `Pd-mdl`, `Pd-mdn`, `Pd-mpa`, `Pd-mpd`, `Pd-mpg`, `Pd-mpi`, `Pd-mpl`, `Pd-mpn`, `Pd-msa`, `Pd-msd`, `Pd-msg`, `Pd-msi`, `Pd-msl`, `Pd-msn`, `Pd-npa`, `Pd-npd`, `Pd-npg`, `Pd-npi`, `Pd-npl`, `Pd-npn`, `Pd-nsa`, `Pd-nsd`, `Pd-nsg`, `Pd-nsi`, `Pd-nsl`, `Pd-nsn`, `Pg-fda`, `Pg-fdg`, `Pg-fdi`, `Pg-fdl`, `Pg-fdn`, `Pg-fpa`, `Pg-fpd`, `Pg-fpg`, `Pg-fpi`, `Pg-fpl`, `Pg-fpn`, `Pg-fsa`, `Pg-fsd`, `Pg-fsg`, `Pg-fsi`, `Pg-fsl`, `Pg-fsn`, `Pg-mda`, `Pg-mdd`, `Pg-mdg`, `Pg-mdi`, `Pg-mdl`, `Pg-mdn`, `Pg-mpa`, `Pg-mpd`, `Pg-mpg`, `Pg-mpi`, `Pg-mpl`, `Pg-mpn`, `Pg-msa`, _(truncated: full list in pipeline meta)_ |
| **`morphologizer`** | `POS=PUNCT`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `POS=DET\|PronType=Ind`, `Aspect=Perf\|Gender=Masc\|Number=Sing\|POS=VERB\|VerbForm=Part`, `Aspect=Perf\|Gender=Neut\|Number=Sing\|POS=VERB\|VerbForm=Part`, `POS=PRON\|PronType=Prs\|Reflex=Yes\|Variant=Short`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Gen\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Loc\|POS=ADP`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `POS=SCONJ`, `Case=Acc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Short`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin`, `Case=Nom\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Loc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Gender=Fem\|Number=Sing\|POS=AUX\|VerbForm=Part`, `Case=Nom\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Case=Loc\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=NOUN`, `POS=VERB\|VerbForm=Inf`, `Mood=Cnd\|POS=AUX\|VerbForm=Fin`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Case=Gen\|POS=ADP`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=NOUN`, `POS=CCONJ`, `Aspect=Perf\|Gender=Fem\|Number=Sing\|POS=VERB\|VerbForm=Part`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `POS=PART`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|POS=ADP`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Ins\|POS=ADP`, `Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Ins\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Aspect=Perf\|Gender=Fem\|Number=Plur\|POS=VERB\|VerbForm=Part`, `Case=Nom\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Aspect=Imp\|Gender=Masc\|Number=Plur\|POS=VERB\|VerbForm=Part`, `Degree=Pos\|POS=ADV`, `Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Loc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Aspect=Perf\|Gender=Masc\|Number=Plur\|POS=VERB\|VerbForm=Part`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Case=Dat\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Perf\|POS=VERB\|VerbForm=Inf`, `Case=Acc\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Acc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Nom\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Gen\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Acc\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int`, `Gender=Neut\|Number=Sing\|POS=AUX\|VerbForm=Part`, `Case=Nom\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Nom\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Nom\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Gen\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Nom\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Gender=Fem\|Number=Sing\|POS=VERB\|VerbForm=Part`, `Case=Gen\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PROPN`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Dat\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Gen\|Degree=Sup\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Rel`, `Degree=Cmp\|POS=ADV`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Degree=Sup\|POS=ADV`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin`, `Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin`, `Case=Loc\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Case=Gen\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Nom\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Dat\|POS=ADP`, `Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin`, `Case=Ins\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Loc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Nom\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ\|Poss=Yes`, `Case=Acc\|Gender=Fem\|Number=Dual\|POS=DET\|PronType=Tot`, `Case=Acc\|Gender=Fem\|Number=Dual\|POS=NOUN`, `Case=Acc\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Ins\|Gender=Masc\|Number=Dual\|POS=DET\|PronType=Tot`, `Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Dual\|POS=ADJ`, `Case=Ins\|Gender=Masc\|Number=Dual\|POS=NOUN`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Dat\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Ins\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Ins\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ\|VerbForm=Part`, `Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ\|Poss=Yes`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin`, `Case=Ins\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ\|VerbForm=Part`, `Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Case=Gen\|Gender=Fem\|Gender[psor]=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Animacy=Anim\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Imp\|Gender=Neut\|Number=Sing\|POS=VERB\|VerbForm=Part`, `POS=AUX\|VerbForm=Inf`, `Case=Loc\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Acc\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ\|Poss=Yes`, `POS=PART\|Polarity=Neg`, `Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Aspect=Perf\|Mood=Imp\|Number=Plur\|POS=VERB\|Person=2\|VerbForm=Fin`, `Aspect=Imp\|Mood=Imp\|Number=Plur\|POS=VERB\|Person=2\|VerbForm=Fin`, `Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Bound`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Dat\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=2\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Case=Loc\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Gen\|Gender=Fem\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Nom\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Nom\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ\|VerbForm=Part`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Gender=Fem\|NumForm=Word\|NumType=Card\|Number=Dual\|POS=NUM`, `Case=Nom\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ\|Poss=Yes`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `Case=Nom\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Acc\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Gen\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `NumForm=Digit\|NumType=Card\|POS=NUM`, `Case=Acc\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ\|Poss=Yes`, `Case=Nom\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Neg`, `Case=Nom\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Gender=Fem\|Number=Sing\|POS=VERB\|VerbForm=Part`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Ins\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Gender=Masc\|Number=Plur\|POS=AUX\|VerbForm=Part`, `Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ\|VerbForm=Part`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Nom\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Aspect=Imp\|Gender=Masc\|Number=Sing\|POS=VERB\|VerbForm=Part`, `NumForm=Roman\|NumType=Ord\|POS=NUM`, `Gender=Masc\|Number=Sing\|POS=VERB\|VerbForm=Part`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Mood=Ind\|Number=Dual\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Gender=Fem\|Number=Dual\|POS=VERB\|VerbForm=Part`, `Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Gen\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=NOUN`, `POS=X`, `POS=SYM`, `Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Dual\|POS=ADJ`, `Case=Nom\|Gender=Masc\|Number=Dual\|POS=NOUN`, `Aspect=Perf\|Gender=Masc\|Number=Dual\|POS=VERB\|VerbForm=Part`, `Animacy=Anim\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Abbr=Yes\|POS=X`, `Aspect=Perf\|Mood=Ind\|Number=Dual\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Gender=Masc\|Number=Dual\|POS=AUX\|VerbForm=Part`, `Case=Dat\|POS=PRON\|PronType=Prs\|Reflex=Yes\|Variant=Short`, `Aspect=Imp\|Gender=Masc\|Number=Dual\|POS=VERB\|VerbForm=Part`, `Case=Nom\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Acc\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Ins\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Acc\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Gender=Masc\|Number=Sing\|POS=AUX\|VerbForm=Part`, `Case=Dat\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Short`, `Case=Gen\|Gender=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Neut\|Gender[psor]=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Fem\|Gender[psor]=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Gender=Fem\|Number=Plur\|POS=VERB\|VerbForm=Part`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Gender=Masc\|Gender[psor]=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Case=Loc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ins\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `NumForm=Digit\|NumType=Ord\|POS=NUM`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=PROPN`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Case=Nom\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Gen\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Gen\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ\|Poss=Yes`, `Case=Nom\|Gender=Masc\|NumForm=Word\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Gender=Masc\|Number=Plur\|POS=VERB\|VerbForm=Part`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Degree=Cmp\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Bound`, `Case=Gen\|Gender=Masc\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Mood=Ind\|Number=Dual\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `POS=SPACE`, `Aspect=Imp\|POS=VERB\|VerbForm=Inf`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Nom\|Degree=Sup\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Acc\|Gender=Neut\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Dat\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Acc\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Gender=Neut\|Number=Sing\|POS=VERB\|VerbForm=Part`, `Case=Gen\|Gender=Masc\|Gender[psor]=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Rel`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `POS=DET\|PronType=Int`, `Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Nom\|Gender=Neut\|Gender[psor]=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Ins\|Gender=Masc\|Number=Plur\|Number[psor]=Dual\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Mood=Ind\|Number=Dual\|POS=AUX\|Person=2\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Case=Nom\|Gender=Masc\|Number=Dual\|POS=DET\|PronType=Tot`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Loc\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Case=Gen\|Gender=Neut\|Gender[psor]=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin`, `Case=Gen\|Gender=Neut\|Number=Sing\|Number[psor]=Dual\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Neg`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Ins\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Acc\|Gender=Fem\|Gender[psor]=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Gen\|Gender=Masc\|Gender[psor]=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Nom\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Masc\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Mood=Ind\|Number=Dual\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin`, `Case=Gen\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin`, `Aspect=Imp\|POS=VERB\|VerbForm=Sup`, `Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Acc\|Gender=Neut\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `Gender=Neut\|Number=Plur\|POS=AUX\|VerbForm=Part`, `Case=Nom\|Degree=Cmp\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Acc\|Gender=Fem\|NumForm=Word\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Loc\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Loc\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Bound`, `Case=Acc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Bound`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Neg`, `Case=Acc\|POS=PRON\|PronType=Prs\|Reflex=Yes\|Variant=Bound`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Acc\|Gender=Neut\|Number=Dual\|POS=NOUN`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Case=Ins\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Aspect=Imp\|Mood=Ind\|Number=Dual\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin`, `Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Acc\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `POS=INTJ`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `Aspect=Perf\|POS=VERB\|VerbForm=Sup`, `Case=Nom\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ\|Poss=Yes`, `Foreign=Yes\|POS=X`, `Case=Nom\|Gender=Fem\|Gender[psor]=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Neut\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Sup\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Fem\|Gender[psor]=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PROPN`, `Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Nom\|Gender=Masc\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Acc\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ\|Poss=Yes`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PROPN`, `Case=Loc\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Aspect=Perf\|Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Gender=Fem\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Gen\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ\|VerbForm=Part`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Nom\|Definite=Def\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Nom\|Gender=Masc\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Acc\|Degree=Pos\|Gender=Fem\|Number=Dual\|POS=ADJ`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Int`, `Gender=Fem\|Number=Plur\|POS=VERB\|VerbForm=Part`, `Aspect=Imp\|Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Loc\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Neg`, `Case=Nom\|Gender=Masc\|NumForm=Word\|NumType=Card\|Number=Dual\|POS=NUM`, `Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Dual\|POS=ADJ\|VerbForm=Part`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Case=Acc\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ\|Poss=Yes`, `Case=Nom\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ\|Poss=Yes`, `Case=Nom\|Gender=Fem\|Number=Dual\|POS=NOUN`, `Case=Gen\|Gender=Masc\|NumForm=Word\|NumType=Card\|Number=Dual\|POS=NUM`, `Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Dual\|POS=ADJ`, `Case=Gen\|Gender=Masc\|Number=Dual\|POS=DET\|PronType=Tot`, `Case=Gen\|Gender=Masc\|Number=Dual\|POS=NOUN`, `Case=Nom\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Case=Gen\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Acc\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Ind`, `Gender=Fem\|Number=Plur\|POS=AUX\|VerbForm=Part`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=NOUN`, `NumForm=Roman\|NumType=Card\|POS=NUM`, `Case=Loc\|Gender=Fem\|NumForm=Word\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Rel`, `Case=Acc\|Gender=Masc\|NumForm=Word\|NumType=Card\|Number=Dual\|POS=NUM`, `Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Dual\|POS=ADJ`, `Case=Acc\|Gender=Masc\|Number=Dual\|POS=NOUN`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Loc\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ\|Poss=Yes`, `Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Gen\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `Case=Nom\|Gender=Masc\|Gender[psor]=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=PROPN`, `Case=Loc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Loc\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Loc\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Nom\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Acc\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Loc\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Ins\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Case=Gen\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Gen\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Dem`, `Aspect=Perf\|Gender=Neut\|Number=Plur\|POS=VERB\|VerbForm=Part`, `Case=Gen\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=PROPN`, `Case=Dat\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Neut\|Gender[psor]=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Dat\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ\|VerbForm=Part`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Tot`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Nom\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PROPN`, `Case=Acc\|Gender=Fem\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Loc\|Gender=Masc\|Gender[psor]=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Neg`, `Case=Nom\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Dat\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Nom\|Gender=Masc\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Nom\|Definite=Def\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Dat\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Dat\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Loc\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ\|Poss=Yes`, `Case=Gen\|Gender=Masc\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Dat\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Dat\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Aspect=Perf\|Mood=Imp\|Number=Plur\|POS=VERB\|Person=1\|VerbForm=Fin`, `Case=Nom\|Degree=Pos\|Gender=Fem\|Number=Dual\|POS=ADJ`, `Aspect=Imp\|Gender=Neut\|Number=Dual\|POS=VERB\|VerbForm=Part`, `Case=Dat\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Case=Ins\|Gender=Neut\|NumForm=Word\|NumType=Card\|Number=Dual\|POS=NUM`, `Case=Ins\|Gender=Neut\|Number=Dual\|POS=NOUN`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Ins\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Acc\|Gender=Fem\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ\|Poss=Yes`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Acc\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Loc\|Gender=Neut\|NumForm=Word\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Gen\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs\|Variant=Short`, `Case=Nom\|Definite=Def\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Dat\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Dat\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Masc\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Nom\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Masc\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Dual\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Loc\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Gen\|Gender=Masc\|Gender[psor]=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=3\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Dat\|Number=Dual\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Acc\|Definite=Def\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|Number=Dual\|POS=PRON\|Person=1\|PronType=Prs`, `Aspect=Perf\|Mood=Ind\|Number=Dual\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin`, `Mood=Ind\|Number=Dual\|POS=AUX\|Person=1\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `POS=DET\|PronType=Dem`, `Case=Loc\|Gender=Neut\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Fem\|Number=Dual\|POS=DET\|PronType=Tot`, `Case=Gen\|Degree=Pos\|Gender=Fem\|Number=Dual\|POS=ADJ`, `Case=Gen\|Gender=Fem\|Number=Dual\|POS=NOUN`, `Case=Ins\|Gender=Masc\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Dual\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Neg`, `Mood=Ind\|Number=Dual\|POS=AUX\|Person=1\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Case=Nom\|Gender=Masc\|Number=Plur\|Number[psor]=Dual\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Masc\|Number=Dual\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ins\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Gen\|Gender=Masc\|Number=Dual\|POS=PROPN`, _(truncated: full list in pipeline meta)_ |
| **`parser`** | `ROOT`, `acl`, `advcl`, `advmod`, `amod`, `appos`, `aux`, `case`, `cc`, `cc:preconj`, `ccomp`, `conj`, `cop`, `csubj`, `dep`, `det`, `discourse`, `expl`, `fixed`, `flat`, `flat:foreign`, `flat:name`, `iobj`, `list`, `mark`, `nmod`, `nsubj`, `nummod`, `obj`, `obl`, `orphan`, `parataxis`, `punct`, `vocative`, `xcomp` |
| **`ner`** | `DERIV_PER`, `LOC`, `MISC`, `ORG`, `PER` |

</details>

### Accuracy

| Type | Score |
| --- | --- |
| `TOKEN_ACC` | 99.81 |
| `TOKEN_P` | 99.81 |
| `TOKEN_R` | 99.57 |
| `TOKEN_F` | 99.69 |
| `TAG_ACC` | 90.41 |
| `POS_ACC` | 96.95 |
| `MORPH_ACC` | 90.68 |
| `MORPH_MICRO_P` | 94.37 |
| `MORPH_MICRO_R` | 94.02 |
| `MORPH_MICRO_F` | 94.20 |
| `SENTS_P` | 93.64 |
| `SENTS_R` | 92.96 |
| `SENTS_F` | 93.26 |
| `DEP_UAS` | 84.86 |
| `DEP_LAS` | 81.24 |
| `LEMMA_ACC` | 94.39 |
| `ENTS_P` | 62.73 |
| `ENTS_R` | 63.92 |
| `ENTS_F` | 63.32 |